Is blacklist gone (0.9.0)

Discussion in 'General' started by sfrazier9999, Nov 22, 2007.

  1. sfrazier9999

    Joined:
    Jul 24, 2007
    Messages:
    22
    Likes Received:
    0
    I just installed 0.9.0 and was looking for blacklist. Is it not there?
     
  2. marcosb

    Joined:
    Sep 24, 2007
    Messages:
    24
    Likes Received:
    0
    It is at Unembedded FreePBX.
     
  3. sfrazier9999

    Joined:
    Jul 24, 2007
    Messages:
    22
    Likes Received:
    0
    Thank you. I am a little confused.

    I know freepbx is embedded now, I am not 100% sure what that means. Does this mean that the elastix team decided what they wanted to support and it's there now and if for whatever reason I don't want to use it, I go to the Unembedded and from that point on I would use that?

    The second question I have is (again confused), should I be doing the yum update or trying to update centos and elastix from the Updates Tab? I know how to use yum update. In the Updates tab I see lots of stuff listed showing "installed" or updated" is there something in there I need to do to actually update. I signed up for the email notifications for the updates and I see I need to update: UPDATE NOTICE: There are 3 modules available for online upgrades dictate 1.1.2.3 (current: 1.1.2.2) conferences 1.2.2 (current: 1.2.1.2) queues 2.2.13.4 (current: 2.2.13.3)
    but I am not sure how I am supposed to do that. Sorry for being dense.
     
  4. ramoncio

    Joined:
    May 12, 2010
    Messages:
    1,663
    Likes Received:
    0
    You can update your freePBX modules if you go to Module Admin in the unembedded freePBX.
     

Share This Page